<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09dbc38a96626b023807ac7289e85abd">
  <dict>
    <!--2023-01-31 11:43:54.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:43:54.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:54.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
